GWENT: The Witcher Card Game

Seleccionar plataforma

Cyberpunk 2077

Seleccionar plataforma

The Witcher 3: Wild Hunt

Seleccionar plataforma

Thronebreaker: The Witcher Tales

Seleccionar plataforma

The Witcher

Seleccionar plataforma

The Witcher 2: Assassins of Kings

Seleccionar plataforma

Dispositivos compatibles

Creado hace 4 meses  Actualizado hace 4 meses

Solo son compatibles los dispositivos Android que usen Android 7.0 (Nougat) o más reciente, con más de 2 GB de RAM y que usen OpenGL 3.2.
 
 Si te aparece en la página de Thronebreaker: The Witcher Tales de Google Play la notificación «Tu dispositivo no es compatible con esta versión», tu dispositivo Android no es compatible.